Subject: FW: Questions on MDQ
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 21 Sep 2001 15:30:08 -0700 (PDT)

Is the volume at the inlet and outlet of Bushton factored into any MDQ total?  Gerry
	if you are not the person to help us on this, please let me know who.  Also in talking
	with Mary Darveaux she said if you use the same contract at the inlet and outlet of
	Bushton, you DO double your MDQ.  Therefore, if you have 10,000 MDQ you can 
	only nominate 5,000 to inlet and 5,000 at outlet.  

	Gerry, can we run a quick report to see if there are any contracts that are identical
	on the inlet and outlet of Bushton?   If she is right, then we have NOT had anyone
	nominate on the same contract.  If I have confused you, let's discuss.  Thanks. Lynn

 -----Original Message-----
From: 	Paladino, Ranelle  
Sent:	Friday, September 21, 2001 4:49 PM
To:	Blair, Lynn; Pritchard, John; Winckowski, Michele
Cc:	Kowalke, Terry; Buchanan, John; Darveaux, Mary
Subject:	RE: Questions on MDQ 

So when a shipper is required (because of the producer's processing rights) to nominate from their primary receipt point to Bushton Inlet and then from the Bushton Outlet to Demarc, is that treated as one nomination from a receipt to a delivery OR is that treated as two nominations on the same contract with one receipt at their primary receipt point and another receipt at the Bushton Outlet thus exceeding the contract MDQ sending the shipper into overrun (assuming the shipper was nominating the entire MDQ throughout the path)?

Didn't we also have a situation where shippers were going from a receipt point to Demarc and not going through Bushton when they were supposed to--or maybe it was that shippers were going from Bushton Outlet to Demarc and not getting charged fuel when they weren't supposed to be able to do that transaction--I just remember something happening not too long ago.

Thanks for the help with these questions.
Ranelle

 -----Original Message-----
From: 	Blair, Lynn  
Sent:	Friday, September 21, 2001 4:41 PM
To:	Pritchard, John; Paladino, Ranelle; Winckowski, Michele
Cc:	Kowalke, Terry; Buchanan, John; Blair, Lynn; Darveaux, Mary
Subject:	Questions on MDQ 

	Ranelle, John and Michelle,  thought I would send this statement to you and see if this
	helps simplify our answer to your question.  

	The question is:  How is MDQ used in the nomination system to ensure we do not
	double up on MDQ volumes when we have split paths (i.e. nom on same contract
	from (1) Mid 15 to Bushton Inlet and from (2) Bushton Outlet to Demac)

	For Nominating purposes:

	MDQ of contract = Primary Firm + Alternate Firm up to the MDQ. 
	Anything over the MDQ will be Overrun and charged at the IT rate.

	Point MDQ needs to be considered when allocating a receipt point.

	EXAMPLE:

	If the Field MDQ is 10,000, then we will  (1) total the reciepts nominated on the
	contract; (2) compare the total nominated to the Contract MDQ.  Then the shipper
	will get firm (primary and alternate) up to their contract MDQ.  Anything over will be 
	overrun at IT rate.

	If anyone has any other questions, please let me know.  Thanks. Lynn